@font-face {
    font-family: 'ProximaNova-Thin';
    src: local('ProximaNova-Thin'),
         url("../fonts/ProximaNova/proximanova-thin-webfont.woff2") format("woff2"),
         url("../fonts/ProximaNova/proximanova-thin-webfont.woff") format("woff");
    font-style: normal;
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: local('ProximaNova-Regular'),
         url("../fonts/ProximaNova/proximanova-reg-webfont.woff2") format("woff2"),
         url("../fonts/ProximaNova/proximanova-reg-webfont.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova-Semi-Bold';
    src: local('ProximaNova-Semi-Bold'),
         url("../fonts/ProximaNova/proximanova-sbold-webfont.woff2") format("woff2"),
         url("../fonts/ProximaNova/proximanova-sbold-webfont.woff") format("woff");
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}